Home / Forums / ePix Support / Visual Composer again and again…

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts

  • Chantal
    Participant

    Hi,

    Today, when I make a change in content with Visual Composer, I get a message “page made with an old version of Visual Composer, do .you want convert it in new version ?” with a link who lead me to this page, what have nothing to do with version 3.7.2 ePix Theme :

    http://kb.wpbakery.com/index.php?title=Update_Visual_Composer_from_3.4_to_3.5

    I met this error with another Theme before, it’s a Visual Composer problem… that put /// instead of ‘ in texts.


    Chantal
    Participant

    Don’t mind, this was my mistake… sorry.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.